This page was not yet optimized for use on mobile devices.
FortiAnalyzer 6.2
Certificate details
| Certificate ID | #4361 |
|---|---|
| Status | historical |
| Historical reason | Moved to historical list due to sunsetting |
| Validation dates | 09.11.2022 |
| Standard | FIPS 140-2 |
| Security level | 1 |
| Type | Firmware |
| Embodiment | Multi-Chip Stand Alone |
| Caveat | When operated in FIPS mode and installed, initialized and configured as specified in the FIPS 140-2 Compliant Operation Section of the Security Policy with the entropy token installed as indicated in the Security Policy. Authentication at level 3 is only applicable when identity-based authentication is enforced for the User role. No assurance of the minimum strength of generated keys |
| Exceptions |
|
| Description | The FortiAnalyzer family of logging, analyzing, and reporting appliances securely aggregate log data from Fortinet devices and other syslog-compatible devices. Using a comprehensive suite of customizable reports, users can filter and review records, including traffic, event, virus, attack, Web content, and email data. |
| Version (Firmware) | FortiAnalyzer v6.2, build9599 |
| Tested configurations |
|
| Vendor | Fortinet, Inc. http://www.fortinet.com |
| Lab | Lightship Security, Inc. |
| Algorithms | |
| References | This certificate's webpage directly references 0 certificates, transitively this expands into 0 certificates. |
Security policy
Extracted keywords
Symmetric Algorithms
AES-256, AES, HMAC, HMAC-SHA-256Asymmetric Algorithms
ECDSA, ECC, Diffie-Hellman, DHHash functions
SHA-1, SHA-256, SHA-384, SHA-512, MD5Schemes
Key agreementProtocols
SSH, SSHv2, TLS, TLS 1.0, TLS 1.1, TLS 1.2Randomness
DRBG, RBGElliptic Curves
P-256, P-384, P-521, brainpoolP224r1, brainpoolP256r1, brainpoolP384r1, brainpoolP512r1, Curve25519Block cipher modes
CBC, GCMSecurity level
Level 1Certification process
out of scope, FortiAnalyzer v6.2, build9599. Any firmware version that is not shown on the module certificate is out of scope of this validation and requires a separate FIPS 140-2 validationStandards
FIPS 140-2, FIPS 140, FIPS 1402, FIPS140-2, NIST SP 800-90A, NIST SP 800-135, SP 800-52, SP 800-133, RFC 5246, RFC 5288, RFC 4252Automated analysis
Automated inference - use with caution
All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. This applies equally to the Cross-references section below. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.No automatically derived data are available in this section.
Cross-references
No references are available for this certificate.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate was first processed.
{
"_type": "sec_certs.sample.fips.FIPSCertificate",
"cert_id": 4361,
"dgst": "e9d171c3527d317d",
"heuristics": {
"_type": "sec_certs.sample.fips.FIPSCertificate.Heuristics",
"algorithms": {
"_type": "Set",
"elements": [
"AES#C2013",
"#C1908",
"KTS#C2013",
"KAS#A1062",
"#C1985",
"DRBG#C1985",
"ECDSA#A1062",
"KAS#C2013",
"#C2013",
"CVL#C2013",
"AES#C1908",
"AES#A1062",
"HMAC#C2013",
"KAS-SSC#A1062",
"SHS#C2013",
"#A1062",
"RSA#C2013",
"RSA#A1062"
]
},
"cpe_matches": null,
"direct_transitive_cves": null,
"extracted_versions": {
"_type": "Set",
"elements": [
"6.2"
]
},
"indirect_transitive_cves": null,
"module_processed_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"module_prunned_references": {
"_type": "Set",
"elements": []
},
"policy_processed_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"policy_prunned_references": {
"_type": "Set",
"elements": []
},
"related_cves": null,
"verified_cpe_matches": null
},
"pdf_data": {
"_type": "sec_certs.sample.fips.FIPSCertificate.PdfData",
"br1_deviations": 42,
"br1_tables": null,
"is_br1_format": false,
"keywords": {
"asymmetric_crypto": {
"ECC": {
"ECC": {
"ECC": 1
},
"ECDSA": {
"ECDSA": 4
}
},
"FF": {
"DH": {
"DH": 1,
"Diffie-Hellman": 5
}
}
},
"certification_process": {
"OutOfScope": {
"FortiAnalyzer v6.2, build9599. Any firmware version that is not shown on the module certificate is out of scope of this validation and requires a separate FIPS 140-2 validation": 1,
"out of scope": 1
}
},
"cipher_mode": {
"CBC": {
"CBC": 2
},
"GCM": {
"GCM": 6
}
},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {
"SSH": {
"SSH": 9,
"SSHv2": 2
},
"TLS": {
"TLS": {
"TLS": 18,
"TLS 1.0": 1,
"TLS 1.1": 1,
"TLS 1.2": 1
}
}
},
"crypto_scheme": {
"KA": {
"Key agreement": 2
}
},
"device_model": {},
"ecc_curve": {
"Brainpool": {
"brainpoolP224r1": 1,
"brainpoolP256r1": 1,
"brainpoolP384r1": 1,
"brainpoolP512r1": 1
},
"Curve": {
"Curve25519": 1
},
"NIST": {
"P-256": 8,
"P-384": 10,
"P-521": 10
}
},
"eval_facility": {},
"fips_cert_id": {},
"fips_certlike": {
"Certlike": {
"AES (128": 1,
"AES 128": 1,
"AES 256": 2,
"AES-256": 1,
"HMAC SHA-1": 1,
"HMAC SHA-256": 2,
"HMAC SHA-384": 1,
"HMAC SHA-512": 1,
"HMAC-SHA-256": 2,
"HMACSHA-1": 2,
"HMACSHA-256": 5,
"HMACSHA-384": 2,
"HMACSHA-512": 2,
"RSAPKCS1": 1,
"SHA-1": 7,
"SHA-256": 8,
"SHA-384": 3,
"SHA-512": 4
}
},
"fips_security_level": {
"Level": {
"Level 1": 3
}
},
"hash_function": {
"MD": {
"MD5": {
"MD5": 1
}
},
"SHA": {
"SHA1": {
"SHA-1": 7
},
"SHA2": {
"SHA-256": 8,
"SHA-384": 3,
"SHA-512": 4
}
}
},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {
"PRNG": {
"DRBG": 15
},
"RNG": {
"RBG": 1
}
},
"side_channel_analysis": {},
"standard_id": {
"FIPS": {
"FIPS 140": 1,
"FIPS 140-2": 43,
"FIPS 1402": 1,
"FIPS140-2": 1
},
"NIST": {
"NIST SP 800-135": 1,
"NIST SP 800-90A": 2,
"SP 800-133": 1,
"SP 800-52": 1
},
"RFC": {
"RFC 4252": 1,
"RFC 5246": 1,
"RFC 5288": 1
}
},
"symmetric_crypto": {
"AES_competition": {
"AES": {
"AES": 22,
"AES-256": 1
}
},
"constructions": {
"MAC": {
"HMAC": 7,
"HMAC-SHA-256": 1
}
}
},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {},
"vulnerability": {}
},
"module_algorithms": {
"_type": "Set",
"elements": [
"AES#C2013",
"KTS#C2013",
"KAS#A1062",
"DRBG#C1985",
"ECDSA#A1062",
"KAS#C2013",
"CVL#C2013",
"AES#C1908",
"AES#A1062",
"HMAC#C2013",
"KAS-SSC#A1062",
"SHS#C2013",
"RSA#C2013",
"RSA#A1062"
]
},
"policy_algorithms": {
"_type": "Set",
"elements": [
"#C1908",
"#C1985",
"#A1062",
"#C2013"
]
},
"policy_metadata": {
"/Author": "Fortinet FIPS/CC Team",
"/CreationDate": "D:20221101114542-04\u002700\u0027",
"/Keywords": "",
"/ModDate": "D:20221101114542-04\u002700\u0027",
"/Producer": "madbuild",
"/Subject": "",
"/Title": "FortiAnalyzer 6.2 FIPS 140-2 Level 1 Security Policy",
"pdf_file_size_bytes": 1462774,
"pdf_hyperlinks": {
"_type": "Set",
"elements": [
"https://fortiguard.com/",
"https://support.fortinet.com/",
"http://www.fortinet.com/products",
"http://docs.fortinet.com/",
"https://video.fortinet.com/",
"mailto:[email protected]",
"http://www.fortinet.com/support",
"http://kb.fortinet.com/",
"https://training.fortinet.com/",
"http://forticast.fortinet.com/",
"http://fortiguard.com/",
"https://www.fortinet.com/corporate/about-us/privacy.html",
"http://csrc.nist.gov/groups/STM/cmvp/index.html",
"https://blog.fortinet.com/",
"https://www.fortinet.com/doc/legal/EULA.pdf",
"http://www.fortinet.com/contact",
"https://docs.fortinet.com/",
"https://www.araneus.fi/products/alea2/en/"
]
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 24
}
},
"state": {
"_type": "sec_certs.sample.fips.InternalState",
"module": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": null,
"source_hash": null,
"txt_hash": null
},
"policy": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "6353697b44f4efe9af25df74dbd18266d170530c4350c120ad31e1b86c34aea5",
"source_hash": "c9632e626bd7e828fd1ea222f2ac88b938b525abc031eb91ae8dabecf35f59de",
"txt_hash": "567819e110ee74ef7260ec84c86356a8d3843dcc25fd7d395cb37b90dd5513b7"
}
},
"web_data": {
"_type": "sec_certs.sample.fips.FIPSCertificate.WebData",
"caveat": "When operated in FIPS mode and installed, initialized and configured as specified in the FIPS 140-2 Compliant Operation Section of the Security Policy with the entropy token installed as indicated in the Security Policy. Authentication at level 3 is only applicable when identity-based authentication is enforced for the User role. No assurance of the minimum strength of generated keys",
"certificate_pdf_url": "https://csrc.nist.gov/CSRC/media/projects/cryptographic-module-validation-program/documents/certificates/November 2022_051222_0640_signed.pdf",
"date_sunset": null,
"description": "The FortiAnalyzer family of logging, analyzing, and reporting appliances securely aggregate log data from Fortinet devices and other syslog-compatible devices. Using a comprehensive suite of customizable reports, users can filter and review records, including traffic, event, virus, attack, Web content, and email data.",
"embodiment": "Multi-Chip Stand Alone",
"exceptions": [
"Roles, Services, and Authentication: Level 3",
"Design Assurance: Level 2",
"Mitigation of Other Attacks: N/A"
],
"fw_versions": "FortiAnalyzer v6.2, build9599",
"historical_reason": "Moved to historical list due to sunsetting",
"hw_versions": null,
"level": 1,
"mentioned_certs": {},
"module_name": "FortiAnalyzer 6.2",
"module_type": "Firmware",
"revoked_link": null,
"revoked_reason": null,
"standard": "FIPS 140-2",
"status": "historical",
"sw_versions": null,
"tested_conf": [
"FortiAnalyzer-3500G with Intel\u00ae Xeon\u00ae Gold 5118 processor"
],
"validation_history": [
{
"_type": "sec_certs.sample.fips.FIPSCertificate.ValidationHistoryEntry",
"date": "2022-11-09",
"lab": "Lightship Security, Inc.",
"validation_type": "Initial"
}
],
"vendor": "Fortinet, Inc.",
"vendor_url": "http://www.fortinet.com"
}
}